<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>iipsrv: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(initResizable);
/* @license-end */</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="iip.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">iipsrv
   &#160;<span id="projectnumber">1.1</span>
   </div>
   <div id="projectbrief">iipsrv is an advanced high-performance feature-rich image server for web-based streamed viewing and zooming of ultra high-resolution images</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_o.html','');});
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_o"></a>- o -</h3><ul>
<li>open()
: <a class="el" href="classLogger.html#a9ac4bdff29b02fce14790d903cc598f6">Logger</a>
</li>
<li>openImage()
: <a class="el" href="classIIPImage.html#abd6a0dc0dbfabe05c52b4cf8ab90032c">IIPImage</a>
, <a class="el" href="classKakaduImage.html#a954a0c96187d3161daa2f6219059df37">KakaduImage</a>
, <a class="el" href="classOpenJPEGImage.html#a7a0d97d713918940002dc32d512d1be0">OpenJPEGImage</a>
, <a class="el" href="classTPTImage.html#a8ebaea7be1a5cdac31eac9cf1c684b7c">TPTImage</a>
</li>
<li>OpenJPEGImage()
: <a class="el" href="classOpenJPEGImage.html#ad065c76671b81386c3260ba82109ce9e">OpenJPEGImage</a>
</li>
<li>operator!=
: <a class="el" href="classIIPImage.html#a324822d5531b420b2cab11f611d62c78">IIPImage</a>
, <a class="el" href="classRawTile.html#a399bc311a253c5572d27f51e4a473eda">RawTile</a>
</li>
<li>operator=()
: <a class="el" href="classIIPImage.html#a33361969aaa0f0c8a458859951b79c21">IIPImage</a>
, <a class="el" href="classKakaduImage.html#afb22dcbefd4567a45c5128f748831926">KakaduImage</a>
, <a class="el" href="classRawTile.html#a6e91a2ddf63b1e6bb228d74446c60dcf">RawTile</a>
, <a class="el" href="classTPTImage.html#ab0c4ba59e103f9a5464d14a64447031d">TPTImage</a>
</li>
<li>operator==
: <a class="el" href="classIIPImage.html#ab94aff77a9ac0c020051bc79b8a02d22">IIPImage</a>
, <a class="el" href="classRawTile.html#a5fef13f37e92911061b80e2125bc2bc8">RawTile</a>
</li>
<li>output_format
: <a class="el" href="classView.html#a97559125ceaddb8a589c390934a338c8">View</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.14 </li>
  </ul>
</div>
</body>
</html>
